読者です 読者をやめる 読者になる 読者になる

友之介的つぶやきブログ

PCやらプログラムやらぶつぶつ言ってます

コンパイルできない

cocos2d-xのバージョンを3.4から3.6に上げたらeclipseからコンパイルできない事象が。
とりあえず、元に戻しますた。

3.4でもサンプルが動かないことがあるのでバージョンの影響は大きいフレームワークでしょうか?

コマンドでコンパイルする方法もメモ。

cocos compile -p android
cocos run -p android